Subject: Re: Exams Leave Application
From: Deeksha Dadu <[email-masked]>
To: Harpreet Jaswal <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, HR <[email-masked]>
Date: Tue, 7 Jan 2020 14:16:59 +0000

Ok

Sent from my iPhone

On 7 Jan 2020, at 06:05, Harpreet Jaswal <[email-masked]> wrote:

Hi Sir/ Ma'am,

This is to inform you that I will be having my exams for MBA Final Semester in the coming days. Because of the Exams I am requesting you to grant me Leave for 21st January 2020 and 1st February 2020. Else I have one Exam on 9th February too but that is on Sunday. I have attached all the admit cards with this request email.
Kindly consider my request and approve my Leaves.

Thanks and Regards,
Harpreet Jaswal
HR Executive at LiveSalesman.

________________________________

<18A1022212_AdmitCard (8).pdf>
<18A1022212_AdmitCard (5).pdf>
<18A1022212_AdmitCard (6).pdf>
<18A1022212_AdmitCard (4).pdf>
<18A1022212_AdmitCard (7).pdf>
<18A1022212_AdmitCard (3).pdf>
<18A1022212_AdmitCard (2).pdf>